/* 
Blue blog template 
----------------------
You are free to use
this template in any
way you desire, no
author information or
link back are required.
*/

* {
	margin: 0;
	padding: 0;
}

#topbanner, #bottombanner
{
   width:700px;
   margin-left:auto;
   margin-right:auto;	
   margin-top:10px;
   margin-bottom:10px;
}

body {
	background: #337FC6 ;
	font: normal 8pt/13pt verdana, arial,sans-serif;
	color: #808080;
}

a, a:visited {
	text-decoration: underline;
	color: #000;	
}

a:hover {
	color: #808080;
}

#header {
	width: 580px;
	height: 60px;
	background: #fff url("header.gif") no-repeat;
	padding-top: 30px;
	padding-left: 10px;
	font-size: 14pt;
	color: #fff;
	margin-left:60px;
	/*border-right:solid 3px #227FC6;*/
}

#header h2{
	padding-top: 5px;
	font-size: 10pt;
	color: rgb(255,0,0);	
}

#container {
	width: 780px;
	background: #fff ;
	border: solid 10px #fff;
	margin: 0 auto;
	text-align: left;
}

#horizontal {
	width: 580px;
	height: 30px;
	background: url(horizontal.gif);
	font-weight: bold;
	font-size: 8pt;
	padding-top: 6px;
	padding-left: 20px;
	margin-left:60px;
}

#horizontal a, #horizontal a:visited {
	color:rgb(255,0,0);
	text-decoration: none;
	margin-right: 15px;
}

#horizontal a:hover {
	color: #FFF;
	text-decoration: none;
}

#right-column {
	color: #808080;
	width: 134px;
	background: #fff;;
	float: right;
	padding: 10px;
	border-right: 4px solid #FFF;
	height:600px;
}

#content {
	float: left;
	width: 610px;
	margin: 10px 0 0 4px;
}

#content h2{
	font-size: 12pt;
	font-weight: bold;
	color: #76A7DC;
	margin-bottom: 5px;
	padding-left: 14px;
	background: url(h2bg.gif) top left repeat-y;
	margin-bottom:25px;
	margin-top:25px;
}

.black {
	color: #000;
}

p {
margin-bottom: 20px;
padding-left: 14px;
background: url(articlebg.gif) top left repeat-y;
}

input.text {
	width: 70px;	
	border: 1px solid #ccc;
}

input.button {
	color: #808080;
	padding-left: 0px;
	font-size: 8pt;	
	border: none;
	background: none;
	}

#searchbox {
	background: url(searchbox.gif) no-repeat;
	padding: 5px;
	height: 30px;
}

#footer {
	color: #ccc;
	background: #F9F9F9;
	clear: both;
	width: 755px;
	margin-left: 4px;
	height: 20px;
	padding: 4px;
	border: 1px solid #E4E4E4;
	text-align:center;
}

#footer a, #footer a:visited{
	color: #ccc;
}

#footer a:hover {
	color: #808080;
}

h3 {
  color: blue;
  margin-bottom:10px;
  margin-left:20px;
  font-size:12px;	
}

#languages {
  position:absolute;
  top:140px;
  left:700px;	
}


#languages a {text-decoration:none;}
#languages img { width:25px; height:17px;
 padding:0; border:none; margin-right:10px;
 }